[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'typinfo' (#rtl)

# TSetPropValue

Callback type for the OnSetPropValue callback event

## Declaration

Source position: typinfo.pp line 375

`type TSetPropValue = procedure(`
`Instance: TObject;`
`const PropName: string;`
`const Value: Variant`
`);`

## Description

The callback function must set the property with name PropName of instance Instance to Value.

Documentation generated on: Feb 26 2014